build-old-tags: mark osmo-msc 1.7.0 as known error

Old osmo-msc releases failed to build because logging output of
libosmo-mgcp-client has changed. I'm backporting the fix as 1.7.1 and
1.6.4. The script builds the last 3 releases (1.6.4, 1.7.0, 1.7.1), so
mark 1.7.0 as known error.

Related: osmo-msc Id197e4ab9ba12e284299ef520edee9c362513bf1
Change-Id: I86f8252d450165f4be3d7c97fa70235638f7dd96
changes/80/25480/1
Oliver Smith 1 year ago
parent 477218474f
commit c1bdb5b9ce
  1. 1
      scripts/osmocom-build-old-tags-against-master.sh

@ -72,6 +72,7 @@ tags_to_ignore() {
;;
osmo-msc)
echo "1.3.0" # -Werror and deprecated gsm0480_create_ussd_release_complete(), fixed in 1.3.1
echo "1.7.0" # testsuite, fixed in 1.7.1
;;
osmo-pcu)
echo "0.5.0" # testsuite

Loading…
Cancel
Save